@charset "UTF-8";

/* main.css
**************************************************************************************/

@media screen and (max-width: 767px){
a:hover,
a:hover img {
	filter: alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	opacity:1 !important;
}
}

/* Bread
=============================================================================*/

div.bread-area {
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}

div.bread-area .bread-area-in {
	width:935px;
	float:right;
}

div.bread-area .bread {
	width:670px;
	float:left;
	padding:0 0 0 25px;
	background:url("../../image/contents-ic002.gif") no-repeat 0 1px;
	background-size:18px auto;
}

div.bread-area .bread {
	font-size:93%;
}

div.bread-area .bread a {
	text-decoration:none;
}

/*print*/

div.bread-area div.print {
	width:229px;
	height:20px;
	float:right;
}

div.bread-area div.print ul {
	width:229px;
}

div.bread-area div.print ul li {
	text-indent:150%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

div.bread-area div.print ul li.print001 {
	width:100px;
	height:20px;
	float:left;
	padding:0 20px 0 0;
	border-right:1px solid #d4d4d4;
}

div.bread-area div.print ul li.print001 a {
	display:block;
	width:118px;
	height:27px;
	background:url("../../image/print-bt001.gif") no-repeat 0 0;
}

div.bread-area div.print ul li.print001 a:hover {
	background-position:0 -20px;
}

div.bread-area div.print ul li.print002 {
	width:84px;
	height:20px;
	float:right;
}

div.bread-area div.print ul li.print002 a {
	display:block;
	width:84px;
	height:20px;
	background:url("../../image/print-bt001.gif") no-repeat -145px 0;
}

div.bread-area div.print ul li.print002 a:hover {
	background-position:-145px -20px;
}

@media screen and (max-width: 767px){
div.bread-area {
	display:none;
}
}


/* Column（カラムレイアウト設定）
=============================================================================*/

/*カラムサイズ変更*/

/*2カラム（1:1）*/
#wrapper-under .column2-11 .column-left { float:left;}
#wrapper-under .column2-11 .column-right { float:right;}
#wrapper-under .column2-11 .column-left ,
#wrapper-under .column2-11 .column-right { width:455px;}

/*2カラム（2:1）*/
#wrapper-under .column2-21 .column-left { float:left; width:615px;}
#wrapper-under .column2-21 .column-right { float:right; width:295px;}

/*2カラム（1:2）*/
#wrapper-under .column2-12 .column-left { float:left; width:295px;}
#wrapper-under .column2-12 .column-right { float:right; width:615px;}

/*3カラム（1:1:1）*/
#wrapper-under .column3 .column-left { float:left; margin-right:25px;}
#wrapper-under .column3 .column-center { float:left;}
#wrapper-under .column3 .column-right { float:right;}
#wrapper-under .column3 .column-box  { width:295px;}

/*3カラム用詰め防止*/
.cms-artis .cms-artis-page .cms-border-none .column-area .column3 .column-box { padding:0 0 1px 0 !important;}
.column3 .column-box { padding-bottom:1px;}

@media screen and (max-width: 767px){/*スマフォは全て1カラムにする*/
/*共通*/
#wrapper-under .column-box {padding-bottom:15px}

/*2カラム（1:1）*/
#wrapper-under .column2-11 .column-left { float:none;}
#wrapper-under .column2-11 .column-right { float:none;}
#wrapper-under .column2-11 .column-left ,
#wrapper-under .column2-11 .column-right { width:auto;}

/*2カラム（2:1）*/
#wrapper-under .column2-21 .column-left { float:none; width:auto;}
#wrapper-under .column2-21 .column-right { float:none; width:auto;}

/*2カラム（1:2）*/
#wrapper-under .column2-12 .column-left { float:none; width:auto;}
#wrapper-under .column2-12 .column-right { float:none; width:auto;}

/*3カラム（1:1:1）*/
#wrapper-under .column3 .column-left { float:none; margin-right:0;}
#wrapper-under .column3 .column-center { float:none;}
#wrapper-under .column3 .column-right { float:none;}
#wrapper-under .column3 .column-box  { width:auto;}
}

/* Heading
=============================================================================*/

/*h1*/
#wrapper-under .h1-area {
	margin-bottom:30px;
}

#wrapper-under .h1-area-in {
	padding:40px 0 18px 0 ;
	text-align:center;
	background:url("../../image/contents-dc001.gif") no-repeat center bottom;
	background-size:73px auto;
}

#wrapper-under .h1-area-in h1 {
	font-size:32px;
	line-height:1.4;
}

/*h2*/

#wrapper-under .h2-area {
	margin-bottom:15px;
	padding-top:15px;/*コンテンツブロックと見出しの間に余白をつける*/
}

#wrapper-under .main-contents .column-area:first-child div.h2-area:first-child {/*コンテンツの一番最初の見出しだけ余白をとる*/
	padding-top:0;
}

#wrapper-under .h2-area-in {
	background:#46b7e9;
	padding:18px 28px 16px 28px;
}

#wrapper-under .h2-area h2 {
	font-size:143%;
	line-height:1.4em;
	color:#FFFFFF;
}

/*h3*/

#wrapper-under .h3-area {
	margin-bottom:10px;
}

#wrapper-under .h3-area-in {
	background:url("../../image/contents-dc002.gif") no-repeat left top;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
}

#wrapper-under .column3 .h3-area-in,
#wrapper-under .column2-12 .column-left .h3-area-in,
#wrapper-under .column2-21 .column-right .h3-area-in {
	background:url("../../image/contents-dc002.gif") no-repeat -100px top;
}

#wrapper-under .h3-area h3 {
	font-size:129%;
	line-height:1.4em;
	padding:18px 28px 14px 28px;
}

@media screen and (max-width: 767px){
	
/*h1*/
#wrapper-under .h1-area {
	margin-bottom:20px;
}
#wrapper-under .h1-area-in {
	padding:5px 0 ;
}
#wrapper-under .h1-area-in h1 {
	font-size:18px;
	padding:3px 0 3px 8px;
}

/*h2*/
#wrapper-under .h2-area {
	margin-bottom:10px;
}

#wrapper-under .h2-area-in {
	padding:12px 15px 10px 15px;
}

#wrapper-under .h2-area h2 {
	font-size:19px;
}

/*3*/
#wrapper-under .h3-area-in {
	background:url("../../image/contents-dc002.gif") no-repeat -100px top;
}

#wrapper-under .h3-area h3 {
	font-size:17px;
	padding:12px 15px 10px 15px;
}

}


/* Junction
=============================================================================*/

#wrapper-under .junction{
	padding:30px 0 30px 0;
}

#wrapper-under .junc-left {
	width:295px;
	float:left;
	margin-right:25px;
}

#wrapper-under .junc-right {
	width:295px;
	float:right;
}

#wrapper-under .junction .junction-h2-area {
	margin:0 0 15px 0;
	background:#46b7e9;
}

#wrapper-under .junction .junction-h2-area h2.junction-h2 {
	font-size:122%;
	padding:17px 10px 16px 17px;
	color:#fff;
	font-weight:normal;
}

#wrapper-under .junction .junction-h2-area h2.junction-h2 a {
	display:block;
	text-decoration:none;
	padding:0 10px 0 0;
	background:url("../../image/contents-ar005.png") no-repeat right 8px;
	background-size:9px auto;
	color:#fff;
}

#wrapper-under .junction .junction-h2-area h2.junction-h2 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

#wrapper-under .junction-outline-area{
	padding-bottom:5px;
}


/*左右*/
#wrapper-under .junction-outline p.junction-outline-img {
	width:130px;
	margin:0 0 0 20px;
	text-align:center;
	float:right;
}

#wrapper-under .junction-outline p.junction-outline-img img {
	width:130px;
	margin:0;
}

/*上下*/
#wrapper-under .junction-outline2 p.junction-outline-img {
	width:295px;
	margin:0 0 10px 0;
	text-align:center;
}

#wrapper-under .junction-outline2 p.junction-outline-img img {
	max-width:295px;
	*width:295px;
	_width:295px;
	margin:0;
}

#wrapper-under .junction-list-area {
	clear:both;
}

#wrapper-under ul.junction-list li {
	padding:11px 0;
	border-bottom:1px solid #d4d4d4;
}

#wrapper-under ul.junction-list li a {
	padding:0 10px 0 14px;
	display:block;
	background:url("../../image/contents-ar006.png") no-repeat right 12px top 8px;
	background-size:6px auto;
}

/*sitemap・401・403・404*/

#wrapper-under .sitemap-junction .junction-h2-area {
	margin-bottom:18px;
}

#wrapper-under .sitemap-junction .junction-wrap {
	letter-spacing:-0.4em;
	overflow:hidden;
	margin-left:-30px;
}

#wrapper-under .sitemap-junction .junction-wrap-in {
	width:452px;
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;




	*zoom: 1;
	vertical-align:top;
	margin-left:30px;
}

#wrapper-under .sitemap-junction .junction-outline-area {
	padding-bottom:5px;
	margin-bottom:10px;
}

#wrapper-under .sitemap-junction .junction-outline-area a {
	display:block;
	text-decoration:none;
	padding:0 0 0 15px;
	font-weight:bold;
	background:url("../../image/contents-ar001.gif") no-repeat 5px 4px;
	background-size:6px auto;
}

#wrapper-under .sitemap-junction .junction-list-area {
	margin-bottom:15px;
	background-color:#f1f2f3;
	padding:15px 15px 10px 15px;
}

#wrapper-under .sitemap-junction .junction-list-area ul li {
	padding-bottom:5px;
}

#wrapper-under .sitemap-junction .junction-list-area ul li a {
	display:block;
	padding:0 0 0 20px;
	background:url("../../image/contents-ar001.gif") no-repeat 5px 6px;
	background-size:6px auto;
}


@media screen and (max-width: 767px){
#wrapper-under .junction{
	padding:0;
}
#wrapper-under .junc-left ,
#wrapper-under .junc-right {
	width:auto;
	float:none;
	margin-bottom:30px;
	margin-right:0;
}
#wrapper-under .junction .junction-h2-area h2.junction-h2 {
	padding:12px 10px 12px 12px;
}
#wrapper-under .junction-outline p.junction-outline-img {
	width:90px;
	margin:0 0 0 10px;
}
#wrapper-under .junction-outline p.junction-outline-img img {
	width:90px;
}

/*sitemap・401・403・404*/
#wrapper-under .sitemap-junction .junction-wrap {
    margin-left: 0;
}
#wrapper-under .sitemap-junction .junction-wrap-in {
    margin-left: 0;
    width: auto;
	display:block;
}

/*上下*/
#wrapper-under .junction-outline2 p.junction-outline-img {
	width:auto;
	max-width:375px;
	margin:0 auto 10px;
}
#wrapper-under .junction-outline2 p.junction-outline-img img {
	max-width:100%;
	width:100%;
}

}


/* news
=============================================================================*/

.home #main .news-area {
	padding-bottom:60px;
}

#main .news-area {
	padding-bottom:30px;
}

/*title*/

#main .news-area .title {
	position:relative;
}

#main #news .title {
	padding:0 0 14px 0;
	border-bottom:1px solid #cb180a;
}

.home #main #news .title {
	padding:0 0 14px 0;
	background:none;
}

#main .news-area .title h2 {
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

#main #news .title h2 {
	width:222px;
	height:25px;
	background:url("../../image/news-tl001.gif") no-repeat 15px 0;
	background-size:207px auto;
}

/*一覧*/

#main .news-area p.list-link {
	position:absolute;
	top:5px;
	left:268px;
}

#main .news-area p.list-link a {
	display:block;
	font-size:14px;
	color:#111;
	text-decoration:none;
	padding:0 0 0 10px;
	background:url("../../image/index-ar001.gif") no-repeat 0 7px;
	background-size:5px auto;
}

#main .news-area p.list-link a:hover {
	color:#f39a00;
}


/*RSS*/

#main .news-area .title p.rss {
	width:15px;
	height:15px;
	position:absolute;
	top:5px;
	left:235px;
}

#main .news-area p.rss a {
	width:15px;
	height:15px;
	display:block;
	background:url("../../image/news-bt001.gif") no-repeat 0 0;
	background-size:15px auto;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

#main .news-area .title p.rss a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}


/*リスト*/

#main .news-area dl {
	display:table;
	width:100%;
	padding:14px 0;
	border-bottom:1px solid #d4d4d4;
}

#main .news-area dl:last-child {
	border-bottom:none;
}

#main .news-area dl dt {
	width:8.5em;
	display:table-cell;
	font-weight:normal;
	padding:4px 0 4px 180px;
	/*IE6・7*/
	*float:left;
}
#main .news-area dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:0 0 0 15px;
	/*IE6・7*/
	*display:inline;
	*zoom:1;
	*position:relative;
}

/*アイコン*/

#main .news-area dl dt.ic001 {
	background:url("../../image/news-ic001.gif") no-repeat 15px top;
	background-size:150px auto;
}
#main .news-area dl dt.ic002 {
	background:url("../../image/news-ic002.gif") no-repeat 15px top;
	background-size:150px auto;
}
#main .news-area dl dt.ic003 {
	background:url("../../image/news-ic003.gif") no-repeat 15px top;
	background-size:150px auto;
}

/*news*/

/*一覧*/

#wrapper-under #main .news-under .rss-area {
	margin-bottom:10px;
}

#wrapper-under #main .news-under .rss-area p.year-link {
	float:right;
}

#wrapper-under #main .news-under .rss-area p.year-link a {
	display:block;
	font-size:93%;
	color:#111;
	text-decoration:none;
	padding:0 0 0 10px;
	background:url("../../image/index-ar001.gif") no-repeat 0 7px;
	background-size:5px auto;
}

#wrapper-under #main .news-under .rss-area p.year-link a:hover {
	color:#f39a00;
}

#wrapper-under #main .news-under .rss {
	float:right;
	padding:0 0 0 15px;
}

#wrapper-under #main .news-under .rss a {
	width:15px;
	height:15px;
	display:block;
	background:url("../../image/news-bt001.gif") no-repeat 0 0;
	background-size:15px auto;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

#wrapper-under #main .news-under .rss a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
#wrapper-under #main .news-under .news-area {
	border:none;
	margin-bottom:30px;
}

#wrapper-under #main .news-under .news-list {
	border-top:1px solid #cb180a;
}

#wrapper-under #main .news-under .news-list dl {
	padding:15px 0;
}

/*blog*/

#wrapper-under .blog-area {
	margin-bottom:40px;
}

#wrapper-under .blog-area .work-list-area {
	border-top:1px solid #cb180a;
}

#wrapper-under .blog-area .blog-box {
	padding:20px 0;
	border-bottom:1px solid #d4d4d4;
}

#wrapper-under .blog-area .blog-box .ph-area {
	width:200px;
	float:right;
	margin-left:20px;
}

#wrapper-under .blog-area .blog-box dl .title {
	padding-bottom:5px;
}

#wrapper-under .blog-area .blog-box dl .title span.no-link ,
#wrapper-under .blog-area .blog-box dl .title a {
	display:block;
	padding-left:15px;
	background:url("../../image/contents-ar001.gif") no-repeat 0 6px;
	background-size:9px auto;
}

#wrapper-under .blog-area .blog-box dl .title span {
	font-size:114%;
	font-weight:bold;
}	

#wrapper-under .blog-area .blog-box dl .date {
	padding-bottom:10px;
}

#wrapper-under .blog-area .blog-box dl .date span.ic001 {
	padding:4px 0 4px 160px;
	background:url("../../image/news-ic001.gif") no-repeat left center;
	background-size:150px auto;
}
#wrapper-under .blog-area .blog-box dl .date span.ic002 {
	padding:4px 0 4px 160px;
	background:url("../../image/news-ic002.gif") no-repeat left center;
	background-size:150px auto;
}
#wrapper-under .blog-area .blog-box dl .date span.ic003 {
	padding:4px 0 4px 160px;
	background:url("../../image/news-ic003.gif") no-repeat left center;
	background-size:150px auto;
}

/*pager*/

#wrapper-under ul#pagenation-area {
	padding-top:30px;
	letter-spacing:-0.4em;
	text-align:center;
}

#wrapper-under ul#pagenation-area li {
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
	padding:0 5px;
	line-height:1;
}

#wrapper-under ul#pagenation-area li a {
	display:block;
	padding:10px;
	background:#f1f2f3;
	text-decoration:none;
}

#wrapper-under ul#pagenation-area li.on a {
	font-weight:bold;
	background:#46b7e9;
	color:#fff;
}

#wrapper-under ul#pagenation-area li.prev a ,
#wrapper-under ul#pagenation-area li.next a {
	background:none;
}

/*年度別一覧*/

.years #wrapper-under .junction {
	width:960px;
}

.years #wrapper-under .junction .junction-h2-area {
	width:295px;
	float:left;
	margin-right: 25px;
}

.years #wrapper-under .junction .junction-h2-area {
	margin-bottom:15px;
	background:none;
	padding:0;
}

.years #wrapper-under .junction .junction-h2-area .junction-h2 {
	padding:0;
}

.years #wrapper-under .junction .junction-h2-area .junction-h2 a {
	padding:0;
	color:#222;
	background:none;
	background-color:#f1f2f3;
	padding:15px 15px 10px 25px;
	display:block;
	background:url("../../image/contents-ar001.gif") #f1f2f3 no-repeat 10px center;

	background-size:6px auto;
}

@media screen and (max-width: 767px){
.home #main .news-area {
	padding-bottom:0;
}
#main .news-area {
	padding-bottom:30px;
}

#main #news .title h2 {
	width:150px;
	height:18px;
	background:url("../../image/news-tl001.gif") no-repeat 0 0;
	background-size:150px auto;
}

/*一覧*/

#main .news-area p.list-link {
	top:2px;
	right:0;
	left:inherit;
}

/*RSS*/

#main .news-area .title p.rss {
	display:none;
}

/*リスト*/
#main .news-area dl {
	padding:10px 0;
}
#main .news-area dl dt {
	padding:0 0 1.5em 0;
}
#main .news-area dl dd {
	padding:0;
}

/*アイコン*/

#main .news-area dl dt.ic001 {
	background:url("../../image/news-ic001.gif") no-repeat left 1.5em;
	background-size:100px auto;
}
#main .news-area dl dt.ic002 {
	background:url("../../image/news-ic002.gif") no-repeat left 1.5em;
	background-size:100px auto;
}
#main .news-area dl dt.ic003 {
	background:url("../../image/news-ic003.gif") no-repeat left 1.5em;
	background-size:100px auto;
}
/*blog*/
#wrapper-under .blog-area .blog-box .ph-area {
	float:none;
	margin:0 auto 10px;
}

/*年度別一覧*/

.years #wrapper-under .junction {
	width:auto;
}

.years #wrapper-under .junction .junction-h2-area {
	width:auto;
	float:none;
	margin-right:0;
}


}

/* Anchor
=============================================================================*/

#wrapper-under div.anchor-area {
	margin-bottom:30px;
}

#wrapper-under div.anchor-area .pageindex {
	margin:0 0 8px 0;
}

#wrapper-under div.anchor-area .pageindex p {
	background:url("../../image/contents-tl001.gif") no-repeat 4px 0;
	background-size:119px auto;
	width:203px;
	height:14px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

#wrapper-under div.anchor-area ul {
	padding:34px 30px 24px 30px;
	background:#f1f2f3;
}

#wrapper-under div.anchor-area ul li {
	padding:0 10px 5px 17px;
	background:url("../../image/contents-ar004.png") no-repeat 0 8px;
	background-size:9px auto;
}

#wrapper-under div.anchor-area ul li a {
	color:#111111;
	text-decoration:none;
}

#wrapper-under div.anchor-area ul li a:hover {
	color:#f39a00;
}

#wrapper-under div.anchor-area ul li.clearfix {
	padding:0;
	background:none;
}

#wrapper-under div.anchor-area ul.str02 {
	letter-spacing:-0.4em;
}

#wrapper-under div.anchor-area ul.str02 li {
	width:33.3%;
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align:top;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

@media screen and (max-width: 767px){

#wrapper-under div.anchor-area ul {
	padding:20px 10px 14px 20px;
}

#wrapper-under div.anchor-area ul.str02 li {
	width:100%;
	display:block;
}

}

/* Text
=============================================================================*/

#wrapper-under .txt-area {
	margin-bottom:15px;
}

/* HTML
=============================================================================*/

#wrapper-under .html-area {
	margin-bottom:0;
}

/* List
=============================================================================*/

#wrapper-under ul.contents-list-ul ,
#wrapper-under ol.contents-list-ol {
	padding:10px 0;
	display:table;	
}
/*
#wrapper-under ul.contents-list-ul, x:-moz-any-link, x:only-child ,
#wrapper-under ol.contents-list-ol, x:-moz-any-link, x:only-child {
	display:inline-block;
}
*/

#wrapper-under ul.contents-list-ul li {
	list-style-type:disc;
	margin:0 0 0 20px;
}

#wrapper-under ol.contents-list-ol li {
	list-style-type:decimal;
	margin:0 0 0 32px;
}

/* Image Setup
=============================================================================*/

#wrapper-under .img-area .img { margin-bottom:5px;}

/*リサイズなし（各カラムの幅に合わせる）*/
#wrapper-under .photo-noresize img {
	height: auto; 
}
#wrapper-under .photo-noresize p {
	text-align:center;
}


/*リンク画像ロールオーバー設定*/
#wrapper-under .img-area .img a:hover{ 	
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

/**/
#wrapper-under .photo-noresize ,	
#wrapper-under .photo-noresize img {max-width:935px;}/*1カラム*/

#wrapper-under .column2-11 .photo-noresize ,
#wrapper-under .column2-11 .photo-noresize img { max-width:455px;}/*2カラム（1:1）*/

#wrapper-under .column2-21 .column-left .photo-noresize ,
#wrapper-under .column2-21 .column-left .photo-noresize img ,
#wrapper-under .column2-12 .column-right .photo-noresize ,
#wrapper-under .column2-12 .column-right .photo-noresize img { max-width:615px;}/*2カラム（大）*/

#wrapper-under .column2-21 .column-right .photo-noresize ,
#wrapper-under .column2-21 .column-right .photo-noresize img ,
#wrapper-under .column2-12 .column-left .photo-noresize ,
#wrapper-under .column2-12 .column-left .photo-noresize img { max-width:295px;}/*2カラム（小）*/

#wrapper-under .column3 .photo-noresize ,
#wrapper-under .column3 .photo-noresize img { max-width:295px;}/*3カラム*/

/*特設サイト*/
#wrapper-under .special-area .photo-noresize ,	
#wrapper-under .special-area .photo-noresize img {max-width:905px;}/*1カラム*/

#wrapper-under .column2-11 .special-area .photo-noresize ,
#wrapper-under .column2-11 .special-area .photo-noresize img { max-width:425px;}/*2カラム（1:1）*/

#wrapper-under .column2-21 .column-left .special-area .photo-noresize ,
#wrapper-under .column2-21 .column-left .special-area .photo-noresize img ,
#wrapper-under .column2-12 .column-right .special-area .photo-noresize ,
#wrapper-under .column2-12 .column-right .special-area .photo-noresize img { max-width:585px;}/*2カラム（大）*/

#wrapper-under .column2-21 .column-right .special-area .photo-noresize ,
#wrapper-under .column2-21 .column-right .special-area .photo-noresize img ,
#wrapper-under .column2-12 .column-left .special-area .photo-noresize ,
#wrapper-under .column2-12 .column-left .special-area .photo-noresize img { max-width:265px;}/*2カラム（小）*/

#wrapper-under .column3 .special-area .photo-noresize ,
#wrapper-under .column3 .special-area .photo-noresize img { max-width:265px;}/*3カラム*/

/*リサイズされる画像に対しての設定*/
#wrapper-under .photo-small img ,
#wrapper-under .photo-normal img {
	width:100%;
}
#wrapper-under .photo-small { width:31.55%;}/*画像小の指定（サイトに合わせて調節）*/
#wrapper-under .photo-normal { width:48.66%;}/*画像標準の指定（サイトに合わせて調節）*/

/*キャプション*/
#wrapper-under .img-area .cap { 
	font-size:92%;
	margin-bottom:10px;
}
#wrapper-under .img-area .cap-c { text-align:center;}
#wrapper-under .img-area .cap-l { text-align:left;}
#wrapper-under .img-area .cap-r { text-align:right;}


/*3カラム用設定*/
#wrapper-under .column3 .img-area .cap { font-size:85%;}


@media screen and (max-width: 767px){
#wrapper-under .photo-noresize ,
#wrapper-under .photo-noresize img {max-width:100% !important;  }/*1カラム*/

/*特設サイト*/

#wrapper-under .special-area .photo-noresize {max-width:100% !important;}
#wrapper-under .special-area .photo-noresize img {max-width:100% !important;}/*1カラム*/
}

/* Text + Photo
=============================================================================*/

#wrapper-under .txt-img-area {
	margin-bottom:15px;
}

/*写真右位置*/
#wrapper-under .txt-img-area .photo-right {
	float:right;
	margin-left:26px;
}

/*写真左位置*/
#wrapper-under .txt-img-area .photo-left {
	float:left;
	margin-right:26px;
}


/*3カラム用設定*/
#wrapper-under .column3 .txt-img-area .photo-right {
	margin-left:7px;
}
#wrapper-under .column3 .txt-img-area .photo-left {
	margin-right:7px;
}

@media screen and (max-width: 767px){
/*写真右位置*/
#wrapper-under .txt-img-area .photo-right {
    float: none;
    margin: 0 0 5px;
    text-align: center;
    width: 100%;
}

/*写真左位置*/
#wrapper-under .txt-img-area .photo-left {
    float: none;
    margin: 0 0 5px;
    text-align: center;
    width: 100%;
}

/*3カラム用設定*/
#wrapper-under .column3 .txt-img-area .photo-right {
	margin-left:0;
}
#wrapper-under .column3 .txt-img-area .photo-left {
	margin-right:0;
}
}

/* Photo
=============================================================================*/
#wrapper-under .pat-img-area02 ,
#wrapper-under .pat-img-area {
	margin-bottom:15px;
}


/* Photo+Photo
=============================================================================*/

#wrapper-under .pat-img-area02 {
	text-align:center;
}

#wrapper-under .pat-img-area02 .photo-left {
	float:left;
}

#wrapper-under .pat-img-area02 .photo-right {
	float:right;
}

#wrapper-under .pat-img-area02 .photo-right img ,
#wrapper-under .pat-img-area02 .photo-left img {
	max-width:100% !important;
	/*max-width:380px !important; キャプションに装飾をつけたい場合*/
}

#wrapper-under .pat-img-area02 .img-area-in {
	/*display:inline-block; キャプションに装飾をつけたい場合*/
}

/*1*/
#wrapper-under .column1 .pat-img-area02 .photo-left ,
#wrapper-under .column1 .pat-img-area02 .photo-right {
	width:48.4%;
}

/*1：2*/
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-right {
	width:48%;
}

/*1：1*/
#wrapper-under .column2-11 .pat-img-area02 .photo-left ,
#wrapper-under .column2-11 .pat-img-area02 .photo-right {
	width:47.25%;
}

/*1：1：1*/
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column3 .pat-img-area02 .photo-left ,
#wrapper-under .column3 .pat-img-area02 .photo-right {
	width:45.76%;
}

@media screen and (max-width: 767px){

/*1*/
#wrapper-under .column1 .pat-img-area02 .photo-left ,
#wrapper-under .column1 .pat-img-area02 .photo-right {
	width:48%;
}

/*1：2*/
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-right .pat-img-area02 .photo-right {
	width:48%;
}

/*1：1*/
#wrapper-under .column2-11 .pat-img-area02 .photo-left ,
#wrapper-under .column2-11 .pat-img-area02 .photo-right {
	width:48%;
}

/*1：1：1*/
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-left ,
#wrapper-under .column2-21 .column-right .pat-img-area02 .photo-right ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-left ,
#wrapper-under .column2-12 .column-left .pat-img-area02 .photo-right ,
#wrapper-under .column3 .pat-img-area02 .photo-left ,
#wrapper-under .column3 .pat-img-area02 .photo-right {
	width:48%;
}
}

/* Table
=============================================================================*/
#wrapper-under div.table-area {
	clear:both;
	margin:0 0 15px 0;
}

#wrapper-under div.table-area table {
	width:100%;
	border-top:#d4d4d4 1px solid;
	border-right:#d4d4d4 1px solid;
	/*ボックスモデル*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
}

#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
	border-left:#d4d4d4 1px solid;
	border-bottom:#d4d4d4 1px solid;
	padding:8px 10px;
}

#wrapper-under div.table-area table th {
	background-color:#dce5e9;
	vertical-align:middle;
}
#wrapper-under div.table-area table td {
	vertical-align:middle;
}

#wrapper-under div.table-area table th.title {
	text-align:right;
}

#wrapper-under div.table-area table td.align-right{
	text-align:right;
}

#wrapper-under div.table-area table td.nowrap{
	white-space:nowrap;
}

#wrapper-under div.table-area table td div.txt-wrapper {
	padding:0 0 5px 0;
}

#wrapper-under div.table-area table td span.note-txt {
	display:block;
	padding:0 0 3px 0;
}


/*枠無*/
#wrapper-under div.table-area table.border-none,
#wrapper-under div.table-area table.border-none th,
#wrapper-under div.table-area table.border-none td {
	border-collapse:collapse;
	border:solid #FFFFFF 1px;
}

@media screen and (max-width: 767px){
#wrapper-under div.table-area table td.nowrap{
	white-space:normal;
}
#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
	font-size:10px;
	padding:3px 5px;
	line-height:1.4;
}
}


/* Flash Area
=============================================================================*/

#wrapper-under .flash-area .flash-box-sp ,
#wrapper-under .flash-area .flash-box-pc {
	display:none;/*jsで表示設定するので、初めは隠しておく*/
}

#wrapper-under .flash-area {
	margin-bottom:15px;
	z-index:1;
}

#wrapper-under .flash-area .flash-box-pc {
	text-align:center;
	overflow:hidden;
}

#wrapper-under .flash-area .media-size {
	background-color:#000;
	width:490px;
	height:430px;
}

#wrapper-under .flash-area .txt-area p {
	padding-top:5px;
	text-align:center;
}

/*スマフォ表示*/
#wrapper-under .flash-area .flash-box-sp {
	text-align:center;
}

/*カラム数による動画の表示サイズ設定*/

#wrapper-under .column2-11 .flash-area .media-size {
	width:455px;
	height:399px;
}
#wrapper-under .column2-21 .column-left .flash-area .media-size ,
#wrapper-under .column2-12 .column-right .flash-area .media-size {
	width:490px;
	height:430px;
}
#wrapper-under .column2-21 .column-right .flash-area .media-size ,
#wrapper-under .column2-12 .column-left .flash-area .media-size ,
#wrapper-under .column3 .flash-area  .media-size {
	width:295px;
	height:259px;
}

@media screen and (max-width: 767px){
#wrapper-under .flash-area .media-size {
	width:300px !important;
	height:263px !important;
}
}

/* Video Area
=============================================================================*/

#wrapper-under .video-area {
    text-align:center;
}
#wrapper-under .video-area video {
    max-width:100%;
    background-color:#333333;/*スマホ時のvideoの背景色*/
}
#wrapper-under .video-area .txt-area {
    text-align:center;
}
/*videoタグに対応していないブラウザ用*/
#wrapper-under .video-area video p {
    background-color:#f1f1f1;
    padding:10px;
    text-align:center;
    margin-bottom:10px;
}

/* File Download
=============================================================================*/

#wrapper-under ul.download{
	margin-bottom:15px;
}
	
#wrapper-under ul.download li{
	padding:0 0 5px 33px;
	background: url("../../image/normal.gif") no-repeat 7px 2px;
}

#wrapper-under ul.download li.pdf{
	background: url("../../image/pdf.gif") no-repeat 7px 2px;
}

#wrapper-under ul.download li.xls{
	background: url("../../image/xls.gif") no-repeat 7px 2px;
}

#wrapper-under ul.download li.xlsx{
	background: url("../../image/xls.gif") no-repeat 7px 2px;
}

#wrapper-under ul.download li.doc{
	background: url("../../image/doc.gif") no-repeat 7px 2px;
}

#wrapper-under ul.download li.docx{
	background: url("../../image/doc.gif") no-repeat 7px 2px;
}


/* Plug-In
=============================================================================*/

/*pdf*/

#wrapper-under div.plugin-area {
	margin:0 auto 15px;
	clear:both;
}

#wrapper-under div.plugin-area-in {
	background:#f1f2f3;
	line-height:1.5em;
	padding:30px;
}

#wrapper-under div.plugin-area p.pdf-icon {
	width:158px;
	margin:0 0 0 10px;
	float:right;
}

#wrapper-under div.plugin-area p.pdf-icon img {
	padding:0;
	margin:0;
	border:none;
}

#wrapper-under div.plugin-area p.pdf-txt {
	padding:6px 0 0 0;
}

@media screen and (max-width: 767px){

#wrapper-under div.plugin-area-in {
	padding:15px;
}

}

/*カラムによる変動*/
#wrapper-under .column2-21 .column-right div.plugin-area p.pdf-icon ,
#wrapper-under .column2-12 .column-left div.plugin-area p.pdf-icon ,
#wrapper-under .column3 div.plugin-area p.pdf-icon {
	width:100%;
	text-align:center;
	padding-bottom:5px;
	margin:0;
}

/* flash */

#wrapper-under div.flash-plugin-area {
	margin:0 auto 25px;
	clear:both;
}

#wrapper-under div.flash-plugin-area-in {
	background:#f1f2f3;
	line-height:1.5em;
	padding:30px;
}

#wrapper-under div.flash-plugin-area p.flash-icon {
	width:158px;
	margin:0 0 0 10px;
	float:right;
}

#wrapper-under div.flash-plugin-area p.flash-icon img {
	padding:0;
	margin:0;
	border:none;
}

#wrapper-under div.flash-plugin-area p.flash-txt {
	padding:6px 0 0 0;
}

@media screen and (max-width: 767px){

#wrapper-under div.flash-plugin-area-in {
	padding:15px;
}

}

/*カラムによる変動*/
#wrapper-under .column2-21 .column-right div.flash-plugin-area p.flash-icon ,
#wrapper-under .column2-12 .column-left div.flash-plugin-area p.flash-icon ,
#wrapper-under .column3 div.flash-plugin-area p.flash-icon {
	width:100%;
	text-align:center;
	padding-bottom:5px;
	margin:0;
}


/* Special Area
=============================================================================*/

#wrapper-under div.special-area {
	margin-bottom:15px;
}

#wrapper-under div.special-area-in {
	border:1px solid #ffa948;
	background-color:#fff6ec;
	padding:14px;
}

#wrapper-under div.special-area .txt-img-area {
	margin-bottom:0;
}

#wrapper-under div.special-area div.special-title-area {
	background:#ffa744;
	padding:9px 0;
	margin-bottom:15px;
	text-align:center;
	font-weight:bold;
}

#wrapper-under div.special-area div.special-title-area-in p {
	font-weight:bold;
	color:#fff;
	font-size:115%;
}

/* Link Area
=============================================================================*/

#wrapper-under .link-area {
	margin-bottom:25px;
}

#wrapper-under .link-area .link-title-area {
	margin-bottom:20px;
}

#wrapper-under .link-area .link-title-area h2 {
	font-size:115%;
	font-weight:normal;
	background: url("../../image/contents-ic001.png") no-repeat 0 3px;
	background-size:19px auto;
	padding:0 0 0 24px;
}

/*base*/

#wrapper-under .link-area .str02 .link-box ul ,
#wrapper-under .link-area .str03 .link-box ul {
	letter-spacing:-0.4em;
	overflow:hidden;
}

#wrapper-under .link-area .str02 .link-box ul li ,
#wrapper-under .link-area .str03 .link-box ul li {
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align:top;
}
#wrapper-under .link-area .box-inner {
	display:table;
	width:100%;
}
#wrapper-under .link-area .link-box ul li p.img {
	display:table-cell;
	width:120px;
	padding-right:15px;
	vertical-align:top;
}
#wrapper-under .link-area .link-box ul li .txt-area {
	display:table-cell;
	vertical-align:top;
}

#wrapper-under .link-area .link-box ul li p.sttl {
	margin-bottom:5px;
	display:block;
}

#wrapper-under .link-area .link-box ul li p.sttl a {
	padding-right:15px;
	color:#111;
	font-size:108%;
	background: url("../../image/contents-ar001.gif") no-repeat right 8px;
	background-size:6px auto;
}

#wrapper-under .link-area .link-box ul li p.sttl a:hover {
	color:#f39a00;
}

/*1列表示*/
#wrapper-under .link-area .str01 .link-box ul li p.img {
	margin:0 15px 3px 0;
}
#wrapper-under .link-area .str01 .link-box ul li p.img img {
	width:120px;
}
#wrapper-under .link-area .str01 .link-box ul li {
	margin:0 0 15px 0;
}

/*2列表示*/
#wrapper-under .link-area .str02 .link-box ul {
	width:965px;
	margin-left:-30px;
}
#wrapper-under .link-area .str02 .link-box ul li p.img {
	margin:0 15px 3px 0;
}
#wrapper-under .link-area .str02 .link-box ul li p.img img {
	width:120px;
}
#wrapper-under .link-area .str02 .link-box ul li {
	width:452px;
	margin:0 0 15px 30px;
}

/*3列表示*/
#wrapper-under .link-area .str03 .link-box ul {
	width:952px;
	margin-left:-17px;
}
#wrapper-under .link-area .str03 .link-box ul li p.img {
	width:80px;
	margin:0 15px 3px 0;
}
#wrapper-under .link-area .str03 .link-box ul li p.img img {
	width:80px;
}
#wrapper-under .link-area .str03 .link-box ul li p.txt {
	font-size:85%;
	line-height:1.4em;
}
#wrapper-under .link-area .str03 .link-box ul li {
	width:300px;
	margin:0 0 10px 17px;
}

@media screen and (max-width: 767px){
#wrapper-under .link-area .link-box ul li p.txt {
	font-size:12px;
}
#wrapper-under .link-area .link-box ul li p.img {
	width:80px;
}

/*1列表示*/
#wrapper-under .link-area .str01 .link-box ul li p.img img {
	width:80px;
}

/*2列表示*/
#wrapper-under .link-area .str02 .link-box ul {
	width:auto;
	margin-left:0;
}
#wrapper-under .link-area .str02 .link-box ul li p.img img {
	width:80px;
}
#wrapper-under .link-area .str02 .link-box ul li {
	width:auto;
	margin:0 0 15px 0;
	display:block;
}

/*3列表示*/
#wrapper-under .link-area .str03 .link-box ul {
	width:auto;
	margin-left:0;
}
#wrapper-under .link-area .str03 .link-box ul li p.img img {
	width:80px;
}
#wrapper-under .link-area .str03 .link-box ul li {
	width:auto;
	margin:0 0 15px 0;
	display:block;
}
}

/* Page Navi
=============================================================================*/

#wrapper-under .pnavi-area {
	margin-bottom:15px;
}

#wrapper-under .pnavi-area .go-top {
	text-align:right;
}

#wrapper-under .pnavi-area .go-top a {
	padding-right:15px;
	background:url("../../image/contents-ar003.gif") no-repeat right 6px;
	background-size:9px auto;
}

/* Bottom link
=============================================================================*/

/*bottomlink*/
.bottomlink-area {
	padding-top:20px;
	width:1200px;
	margin:0 auto 30px;
}

.bottomlink-area-in {
	width:935px;
	float:right;
}

.bottomlink {
	position:relative;
}

.bottomlink p.go-home {
	float:left;
	width:33%;
	*display: inline;
}

.bottomlink p.go-home a {
	padding:0 0 0 22px;
	text-decoration:none;
	color:#222;
	background:url("../../image/contents-ic002.gif") no-repeat 0 0;
	background-size:18px auto;
}

.bottomlink p.go-home a:hover {
	color:#f39a00;
}

.bottomlink p.ctop {
	position:absolute;
	top:0;
	left:33%;
	width:33%;
	text-align:center;
}

.bottomlink p.ctop a {
	padding:0 0 0 15px;
	text-decoration:none;
	color:#222;
	background:url("../../image/contents-ar002.gif") no-repeat 0 4px;
	background-size:6px auto;
}

.bottomlink p.ctop a:hover {
	color:#f39a00;
}

.bottomlink p.go-top {
	float:right;
	width:33%;
	text-align:right;
}

.bottomlink p.go-top a {
	padding:0 15px 0 0;
	text-decoration:none;
	color:#222;
	background:url("../../image/contents-ar003.gif") no-repeat right 6px;
	background-size:9px auto;
}

.bottomlink p.go-top a:hover {
	color:#f39a00;
}


/*mlink*/
.mlink-area {
	background:#f1f2f3;
	padding:32px 0;
}
.mlink ul {
	letter-spacing:-0.4em;
	text-align:center;
}

.mlink ul li {
	padding:0 48px;
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
	border-left:1px solid #d4d4d4;
}

.mlink ul li a {
	color:#222;
	text-decoration:none;
}

.mlink ul li a:hover {
	color:#f39a00;
}

.mlink ul li.current a {
	font-weight:bold;
}

.mlink ul li:first-child {
	border-left:none;
}

@media screen and (max-width: 767px){
.mlink-area ,
.bottomlink-area {
	display:none;
}
}

/* Space Color
=============================================================================*/

#main .margin-b000{margin-bottom:0 !important;}
#main .margin-b010{margin-bottom:10px !important;}
#main .margin-b025{margin-bottom:25px !important;}
#main .margin-b050{margin-bottom:50px !important;}
#main .margin-b075{margin-bottom:75px !important;}
#main .margin-b100{margin-bottom:100px !important;}
#main .margin-b150{margin-bottom:150px !important;}


/* 文字サイズ（HTML要素用）
=============================================================================*/

@media screen and (max-width: 767px){
.sp-fontsize-l {
	font-size:140% !important;
}
.sp-fontsize-m {
	font-size:120% !important;
}
.sp-fontsize-s {
	font-size:100% !important;
}
}


/* 余白（HTML要素用）
=============================================================================*/

hr.mgb-sp010 ,
hr.mgb-sp020 ,
hr.mgb-sp030 ,
hr.mgb-sp040 ,
hr.mgb-sp050 ,
hr.mgb-sp060 ,
hr.mgb-sp070 ,
hr.mgb-sp080 ,
hr.mgb-sp090 ,
hr.mgb-sp100 {
	display:block;
	height:1px;
	border:none;
}
hr.mgb-sp010 {margin:0 0 10px 0;}
hr.mgb-sp020 {margin:0 0 20px 0;}
hr.mgb-sp030 {margin:0 0 30px 0;}
hr.mgb-sp040 {margin:0 0 40px 0;}
hr.mgb-sp050 {margin:0 0 50px 0;}
hr.mgb-sp060 {margin:0 0 60px 0;}
hr.mgb-sp070 {margin:0 0 70px 0;}
hr.mgb-sp080 {margin:0 0 80px 0;}
hr.mgb-sp090 {margin:0 0 90px 0;}
hr.mgb-sp100 {margin:0 0 100px 0;}

@media screen and (max-width: 767px){
hr.mgb-sp010 ,
hr.mgb-sp020 ,
hr.mgb-sp030 ,
hr.mgb-sp040 ,
hr.mgb-sp050 ,
hr.mgb-sp060 ,
hr.mgb-sp070 ,
hr.mgb-sp080 ,
hr.mgb-sp090 ,
hr.mgb-sp100 {
	display:none;
}
}


/* 管理画面用
=============================================================================*/

.product-ttl {
	clear:both;
	display: block;
	width:100%;
	margin-bottom:15px;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.product-ttl:after {
	content: "";
	clear: both;
	display: block;
}
.product-ttl li{
	padding:0 10px;
	height:34px;
	line-height:1.3;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.product-ttl li:nth-child(1){
	float:left;
	min-width:100px;
	padding:8px 10px 5px 10px;
	text-align:center;
	background:#dcf1fd;
	color:#1383d5;
}
.product-ttl li.name,
.product-ttl2 li.name{
	width:auto;
	background:#FFF;
	padding:0;
	vertical-align:middle;
	float:right;
}
.product-ttl li.name span,
.product-ttl2 li.name span{
	display:inline-block;
	padding:8px 10px;
	font-size:90%;
	color:#333;
	text-align:center;
	border:1px solid #666;
}

.product-ttl2 {
	width:100%;
	display:table;
	margin-bottom:15px;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.product-ttl2 li{
	display:table-cell;
	vertical-align:middle;
	padding:0 10px;
	height:34px;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.sm {
	background:url("../../image/sm.gif") no-repeat left center;
	background-size: auto 34px;
	padding: 0 0 0 93px;
}
.product-txt{
	color: #cb180a;
	text-align: left;
	font-size: 115%;
}

@media screen and (max-width: 767px){
.product-ttl li:nth-child(1){
	padding:8px 5px 5px 5px;
}
.product-ttl li:nth-child(2){
	padding:0 0 0 3px;
}
.product-ttl li.name span,
.product-ttl2 li.name span{
	padding:8px 5px;
}
}


/* 管理画面用
=============================================================================*/

.cms-container #header {
	position:absolute !important;
}
.cms-container .header-fixed {
	padding-top:0 !important;
	height: 120px !important;
}
.cms-container .header-fixed .header-area-in {
	display:block !important;
}
